Bug 1875672 - buildah-1.16.0 is available
Summary: buildah-1.16.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: buildah
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-04 03:41 UTC by Upstream Release Monitoring
Modified: 2020-12-01 01:12 UTC (History)
8 users (show)

Fixed In Version: buildah-1.16.1-1.fc31 buildah-1.16.2-1.fc33 buildah-1.18.0-1.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-19 22:44:53 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-04 03:41:33 UTC
Latest upstream release: 1.15.2
Current version/release in rawhide: 1.15.0-0.68.dev.git2c46b4b.fc33
URL: https://github.com/containers/buildah

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14974/

Comment 1 Upstream Release Monitoring 2020-09-04 03:41:39 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-09-09 01:36:02 UTC
Latest upstream release: 1.16.0
Current version/release in rawhide: 1.15.0-0.68.dev.git2c46b4b.fc33
URL: https://github.com/containers/buildah

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14974/

Comment 3 Upstream Release Monitoring 2020-09-09 01:36:05 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Fedora Update System 2020-09-09 14:14:05 UTC
FEDORA-2020-05fdeaf72f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-05fdeaf72f

Comment 5 Fedora Update System 2020-09-09 14:30:40 UTC
FEDORA-2020-b0af76a972 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b0af76a972

Comment 6 Fedora Update System 2020-09-09 14:52:13 UTC
FEDORA-2020-b67b1a3d94 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-b67b1a3d94

Comment 7 Fedora Update System 2020-09-09 15:06:42 UTC
FEDORA-2020-1bc5e0d424 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1bc5e0d424

Comment 8 Fedora Update System 2020-09-09 15:50:34 UTC
FEDORA-2020-95504e8293 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-95504e8293

Comment 9 Fedora Update System 2020-09-10 15:48:25 UTC
FEDORA-2020-b67b1a3d94 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b67b1a3d94`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b67b1a3d94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-10 18:25:57 UTC
FEDORA-2020-1bc5e0d424 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1bc5e0d424`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1bc5e0d424

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-09-10 18:29:05 UTC
FEDORA-2020-95504e8293 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-95504e8293`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-95504e8293

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-09-11 20:18:51 UTC
FEDORA-2020-fda7933cf6 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-fda7933cf6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-fda7933cf6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-09-12 16:40:21 UTC
FEDORA-2020-3961179c09 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3961179c09`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3961179c09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2020-09-12 17:18:08 UTC
FEDORA-2020-b0158fdf91 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b0158fdf91`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b0158fdf91

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2020-09-19 22:44:53 UTC
FEDORA-2020-3961179c09 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-09-23 15:26:27 UTC
FEDORA-2020-23c1cedc6a has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-23c1cedc6a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-23c1cedc6a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2020-09-23 17:21:39 UTC
FEDORA-2020-e1160edcc9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e1160edcc9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e1160edcc9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2020-10-02 00:33:49 UTC
FEDORA-2020-23c1cedc6a has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2020-10-03 02:09:25 UTC
FEDORA-2020-5ef068d409 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5ef068d409`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5ef068d409

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2020-10-23 23:51:11 UTC
FEDORA-2020-b9d82abea9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b9d82abea9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b9d82abea9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2020-11-10 02:20:25 UTC
FEDORA-2020-279f04d771 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-279f04d771`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-279f04d771

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2020-11-17 02:05:54 UTC
FEDORA-2020-b18837a581 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-b18837a581`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-b18837a581

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2020-12-01 01:12:50 UTC
FEDORA-2020-b18837a581 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.